Bug 1008535 - [RFE] Have pulp return the puppet module/package/etc id after it's uploaded via API
Summary: [RFE] Have pulp return the puppet module/package/etc id after it's uploaded v...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Pulp
Classification: Retired
Component: API/integration
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
: ---
Assignee: pulp-bugs
QA Contact: pulp-qe-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-16 14:42 UTC by David Davis
Modified: 2015-02-28 23:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-19 01:11:55 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Pulp Redmine 207 0 None None None Never

Description David Davis 2013-09-16 14:42:04 UTC
It would be very helpful for us if after we uploaded a puppet module/package/etc via API if we could get back the id for it. We need to index it so currently we have to  to search and find it. We could skip this if import_upload returned the id.

Comment 1 Brian Bouterse 2015-02-19 01:11:55 UTC
Moved to https://pulp.plan.io/issues/207


Note You need to log in before you can comment on or make changes to this bug.